# Description
Click [here](https://drive.google.com/file/d/1Yj9WNxYrbm1SPVKNgkSrI9en1jO-LVAs/view) to see description of this lab.

# Usage
* To build stack calculator `go to project directory` and use `mvn clean package`.
* To run stack calculator in text file mode `go to project directory`, `put input file there` and use `java -jar .\target\stack-calculator-1.0-SNAPSHOT.jar <input file name>`.
* To run stack calculator in console mode `go to project directory`, `put input file there` and use `java -jar .\target\stack-calculator-1.0-SNAPSHOT.jar`.
* To run tests `go to project directory` and use `mvn clean test`.